System.Web 2.0.0.0 System.EventArgs

The event is raised when a is created by the control. The event is raised when DataBind is called on the item during a call to .

For more information about handling events, see Consuming Events.

Provides data for the and events.

- Constructor
  To be added.

  Initializes a new instance of the class, setting the specified object as the source of the event.

  A that is the source of the event.
  2.0.0.0
- Property
  System.Web.UI.WebControls.SiteMapNodeItem To be added. To be added.

  Gets the node item that is the source of the event.

  2.0.0.0